@charset "utf8";

html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
}
:root {
  --color0:#000000;
  --color1:#FFFFFF;
  --color2:#95D8EB;
  --color3:#70c9e2;
  --color4:#d3204c;
  --color5:#006fb1;
  --color6:#E7F9FC;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
img {
  width: 100%;
  height: auto;
}
.header {
  display: flex;
  /*gap: calc(50vw / 19.2);*/
  justify-content: space-between;
  align-items: center;
  width: calc(1500vw / 19.2);
  margin: calc(16vw / 19.2) auto calc(14vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header {
    width: calc(346vw / 3.6);
    /*gap: calc(24vw / 3.6);*/
    margin: calc(8vw / 3.6) auto calc(6vw / 3.6);
  }
}
.header_logo {
  width: calc(430vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header_logo {
    width: calc(210vw / 3.6);
  }
}
.header_nav {
  display: flex;
  align-items: end;
  justify-content: end;
  width: calc(980vw / 19.2);
}
@media screen and (max-width: 767px) {
  .header_nav {
    width: calc(118vw / 3.6);
  }
}
/*---------------------------
section
---------------------------
section {
  width: 100%;
}
/*---------------------------
article
---------------------------*/
.article {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .article {
    width: 100%;
  }  
}
.cta-area {
  width: 100%;
  background-color: var(--color1);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .cta-area {
    background-color: unset;
  }
}
/* 常時下部固定CTA */
.cta-area-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: var(--color1);
  box-shadow: 0 calc(-4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, .2);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .cta-area-fixed {
    background-color: unset;
    box-shadow: 0 calc(-2vw / 3.6) calc(5vw / 3.6) rgba(0, 0, 0, .2);
  }
}
.cta-box-fixed {
  display: flex;
  width: calc(1012vw / 19.2);
  margin: calc(34vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .cta-box-fixed {
    width: 100%;
    margin: calc(-11vw / 3.6) auto 0;
  }
}
/*
.cta-area.active {
  position: fixed;
  bottom: 0;
  left: 0;
  box-shadow: 0 calc(-4vw / 19.2) calc(10vw / 19.2) rgba(0, 0, 0, .2);
}
@media screen and (max-width: 767px) {
  .cta-area.active {
    box-shadow: 0 calc(-2vw / 3.6) calc(5vw / 3.6) rgba(0, 0, 0, .2);
  }
}
.cta-area.active + .cta-area-spacer {
  height: calc(160vw / 19.2);
}
@media screen and (max-width: 767px) {
  .cta-area.active + .cta-area-spacer {
    height: calc(80vw / 3.6);
  }
}
*/
.cta-area.mb-1 {
  margin-bottom: calc(60vw / 19.2);
}
@media screen and (max-width: 767px) {
  .cta-area.mb-1 {  
    margin-bottom: 0;
  }
}
.cta-box {
  display: flex;
  width: calc(1012vw / 19.2);
  margin: calc(34vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .cta-box {
    width: 100%;
    margin: calc(-11vw / 3.6) auto 0;
  }
}
.item-01__1 {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-01__1 {
    width: 100%;
  }  
}
.campaign {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .campaign {
    width: 100%;
    margin: auto;
  }  
}
@media screen and (max-width: 767px) {
  .campaign.margin {
    margin: calc(-16vw / 3.6) auto calc(20vw / 3.6);
  }  
}
.item-02__1 {
  width: 100%;
  margin: 0 auto;
}
.item-03__1 {
  width: calc(1200vw / 19.2);
  margin: calc(90vw / 19.2) auto calc(130vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-03__1 {
    width: calc(340vw / 3.6);
    margin: calc(30vw / 3.6) auto calc(30vw / 3.6);
  }  
}
.item-04__1 {
  width: 100%;
  margin: 0 auto;
}
.item-05__1 {
  width: 100%;
  margin: 0 auto;
}
.item-06__1 {
  width: 100%;
  margin: 0 auto;
}
.item-07__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-07__1 {
    width: 100%;
  }  
}
.item-07__2 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-07__2 {
    margin: 0 auto calc(16vw / 3.6);
    width: 100%;
  }  
}
.item-08__1 {
  width: calc(1200vw / 19.2);
  margin: calc(100vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .item-08__1 {
    width: 100%;
    margin: 0 auto;
  }  
}
.item-08__2 {
  width: calc(1200vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
}
@media screen and (max-width: 767px) {
  .item-08__2 {
    width: 100%;
    margin: 0 auto;
  }  
}
.item-08__3 {
  width: calc(1200vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__3 {
    width: 100%;
  }  
}
.item-08__4 {
  width: calc(1200vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__4 {
    width: 100%;
  }  
}
.item-09__1 {
  width: calc(1330vw / 19.2);
  margin: calc(160vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .item-09__1 {
    width: calc(340vw / 3.6);
    margin: calc(70vw / 3.6) auto calc(30vw / 3.6);
  }  
}
.item-10__1 {
  width: 100%;
  margin: calc(100vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .item-10__1 {
    width: 100%;
    margin: calc(14vw / 3.6) auto 0;
  }  
}
.item-11__1 {
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  padding: calc(70vw / 19.2) calc(360vw / 19.2) calc(80vw / 19.2);
  background-color: var(--color6);
}
@media screen and (max-width: 767px) {
  .item-11__1 {
    padding: calc(30vw / 3.6) 0 calc(16vw / 3.6);
  }  
}
.item-12__1 {
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  padding: calc(70vw / 19.2) calc(360vw / 19.2) calc(80vw / 19.2);
  background-image: url("../image/pc/wave_back.png");
  background-repeat: repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .item-12__1 {
    padding: calc(70vw / 3.6) 0 calc(50vw / 3.6);
    background-image: url("../image/sp/wave_back.png");
  }  
}
.item-13__1 {
  width: calc(600vw / 19.2);
  margin: calc(60vw / 19.2) auto 0;
}
@media screen and (max-width: 767px) {
  .item-13__1 {
    width: calc(300vw / 3.6);
    margin: calc(30vw / 3.6) auto calc(20vw / 3.6);
  }  
}
.item-14__1 {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-14__1 {
    width: 100%;
    margin: 0 auto;
  }  
}
.item-15__1 {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-15__1 {
    width: 100%;
    margin: 0 auto;
  }  
}
.item-16__1 {
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-16__1 {
    width: 100%;
    margin: 0 auto;
  }  
}
.item-user__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
}
@media screen and (max-width: 767px) {
  .item-user__1 {
    width: 100%;
  }  
}
.item-studio__1 {
  width: calc(1200vw / 19.2);
  margin: auto;
  
}
@media screen and (max-width: 767px) {
  .item-studio__1 {
    width: 100%;
  }  
}
@media screen and (max-width: 767px) {
  #studio-list {
    scroll-margin-top: calc(-24vw / 3.6);
  }
}
/*---------------------------
footer
---------------------------*/
.footer {
  background-color: var(--color3);
  padding: calc(50vw / 19.2) 0 calc(230vw / 19.2);
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: calc(16vw / 3.6) 0 calc(90vw / 3.6);
  }
}
.footer a:link,
.footer a:visited {
  color: #fff;
  text-decoration: none;
}
.footer_inner {
  display: flex;
  gap: calc(30vw / 19.2) calc(119vw / 19.2);
  justify-content: space-around;
  width: calc(1200vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .footer_inner {
    display: block;
    width: 100%;
  } 
}
.footer_logo_box {
  width: calc(625vw / 19.2);
  text-align: left;
}
@media screen and (max-width: 767px) {
  .footer_logo_box {
    width: calc(300vw / 3.6);
    margin: 0 auto;
    text-align: center;
  }
}
.footer_recruitment_box {
  width: calc(456vw / 19.2);
}
@media screen and (max-width: 767px) {
  .footer_recruitment_box {
    width: calc(300vw / 3.6);
    margin: 0 auto;
  }
}
.footer_inner p {
  font-size: calc(24vw / 19.2);
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .footer_inner p {
    font-size: calc(12vw / 3.6);
    line-height: 1.5;
  }
}
.footer_logo {
  width: calc(445vw / 19.2);
  margin: calc(16vw / 19.2) 0 0 0;
}
@media screen and (max-width: 767px) {
  .footer_logo {
    width: calc(210vw / 3.6);
    margin: calc(6vw / 3.6) auto calc(30vw / 3.6);
  }
}
.copy_rights {
  font-size: calc(22vw / 19.2);
  margin: calc(80vw / 19.2) 0 0;
}
@media screen and (max-width: 767px) {
  .copy_rights {
    font-size: calc(12vw / 3.6);
    margin: calc(22vw / 3.6) 0 0;
  }
}
/*特徴*/
.point_title {
  width: calc(454vw / 19.2);
  margin: 0 auto;
  padding: calc(70vw / 19.2) 0 calc(36vw / 19.2);
}
@media screen and (max-width: 767px) {
  .point_title {
    width: calc(230vw / 3.6);
    margin: 0 auto;
    padding: calc(40vw / 3.6) 0 calc(20vw / 3.6);
  }
}
.point_dt {
  overflow: hidden;
  width: calc(1200vw / 19.2);
  height: calc(170vw / 19.2);
  margin: 0 auto calc(30vw / 19.2);
  background-size: 100%;
  background-position: 0 0;
}
@media screen and (max-width: 767px) {
  .point_dt {
    width: calc(350vw / 3.6);
    height: calc(100vw / 3.6);
    margin: 0 auto calc(14vw / 3.6);
  }
}
.point_dt.bk_1 {
  background-image: url(../image/pc/point_1_close.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.bk_1 {
    background-image: url(../image/sp/point_1_close.png?2512261315);
  }
}
.point_dt.bk_2 {
  background-image: url(../image/pc/point_2_close.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.bk_2 {
    background-image: url(../image/sp/point_2_close.png?2512261315);
  }
}
.point_dt.bk_3 {
  background-image: url(../image/pc/point_3_close.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.bk_3 {
    background-image: url(../image/sp/point_3_close.png?2512261315);
  }
}
.point_dt.bk_4 {
  background-image: url(../image/pc/point_4_close.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.bk_4 {
    background-image: url(../image/sp/point_4_close.png?2512261315);
  }
}
.point_dt.bk_5 {
  background-image: url(../image/pc/point_5_close.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.bk_5 {
    background-image: url(../image/sp/point_5_close.png?2512261315);
  }
}
.point_dt.p_open.bk_1 {
  background-image: url(../image/pc/point_1_open.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_1 {
    background-image: url(../image/sp/point_1_open.png?2512261315);
  }
}
.point_dt.p_open.bk_2 {
  background-image: url(../image/pc/point_2_open.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_2 {
    background-image: url(../image/sp/point_2_open.png?2512261315);
  }
}
.point_dt.p_open.bk_3 {
  background-image: url(../image/pc/point_3_open.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_3 {
    background-image: url(../image/sp/point_3_open.png?2512261315);
  }
}
.point_dt.p_open.bk_4 {
  background-image: url(../image/pc/point_4_open.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_4 {
    background-image: url(../image/sp/point_4_open.png?2512261315);
  }
}
.point_dt.p_open.bk_5 {
  background-image: url(../image/pc/point_5_open.png?2512261315);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_5 {
    background-image: url(../image/sp/point_5_open.png?2512261315);
  }
}
.point_dt.p_open.bk_5 + dd.point_dd {
  margin-bottom: calc(-50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .point_dt.p_open.bk_5 + dd.point_dd {
    margin-bottom: calc(-8vw / 3.6);
  }
}
.point_dt span {
  display: none;
}
.point_dd {
  overflow: hidden;
  height: 0;
  padding: 0 calc(calc(100% - calc(1200vw / 19.2)) / 2);
  transition: height 0.3s ease;
}
@media screen and (max-width: 767px) {
  .point_dd {
    padding: 0;
  }
}
.point_dd.dd_back_2 {
  position: relative;
}
.point_dd.dd_back_2::before {
  content: "";
  position: absolute;
  top: calc(530vw / 19.2);
  left: 0;
  width: 100%;
  height: calc(600vw / 19.2);
  background-image: url(../image/pc/point_2_detail_back.png?2512261315);
  background-repeat: no-repeat;
  background-size: 100%;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 767px) {
  .point_dd.dd_back_2::before {
    top: calc(350vw / 3.6);
    width: 100%;
    height: calc(350vw / 3.6);
    background-image: url(../image/sp/point_2_detail_back.png?2512261315);
  }
}
.dd_2_relative {
  position: relative;
}
.point_dd.dd_over_5 {
  position: relative;
}
.point_dd.dd_over_5::before {
  content: "";
  position: absolute;
  top: calc(216vw / 19.2);
  left: calc(1223vw / 19.2);
  width: calc(457vw / 19.2);
  height: calc(572vw / 19.2);
  background-image: url(../image/pc/point_5_detail_2.png.png?2512261315);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .point_dd.dd_over_5::before {
    content: none;
  }
}
/*料金*/
.price_inner {
  padding: calc(50vw / 19.2) calc(20vw / 19.2) 0;
}
@media screen and (max-width: 767px) {
  .price_inner {
    padding: calc(26vw / 3.6) calc(10vw / 3.6) 0;
  }
}
.price_title {
  font-size: calc(50vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .price_title {
    font-size: calc(26vw / 3.6);
  }
}
.price_title::after {
  display: block;
  margin: calc(36vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: "";
}
@media screen and (max-width: 767px) {
  .price_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #828282;
  }
}
.price_title_h3 {
  font-size: calc(44vw / 19.2);
  color: #4dbae1;
  text-align: center;
  padding-bottom: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .price_title_h3 {
    font-size: calc(30vw / 3.6);
    padding-bottom: calc(12vw / 3.6);
  }
}
.price_title_h3 span {
  display: block;
  font-size: calc(36vw / 19.2);
  color: #3b5964;
}
@media screen and (max-width: 767px) {
  .price_title_h3 span {
    font-size: calc(16vw / 3.6);
  }
}
.price_inbox {
  padding: 0 0 calc(80vw / 19.2);
}
@media screen and (max-width: 767px) {
  .price_inbox {
    padding: 0 0 calc(30vw / 3.6);
  }
}
.price_dl {
  display: flex;
  border-top: calc(4vw / 19.2) solid #1e3b57;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .price_dl {
    display: block;
  }
}
.price_dl:last-child {
  border-bottom: calc(4vw / 19.2) solid #1e3b57;
}
@media screen and (max-width: 767px) {
  .price_dl:last-child {
    border-bottom: calc(2vw / 3.6) solid #1e3b57;
  }
}
.price_dt {
  font-size: calc(34vw / 19.2);
  padding: calc(20vw / 19.2);
  width: 50%;
  border-right: calc(4vw / 19.2) solid #1e3b57;
  border-left: calc(4vw / 19.2) solid #1e3b57;
  background-color: rgba(46, 110, 172, .7);
  color: #fff;
}
@media screen and (max-width: 767px) {
  .price_dt {
    font-size: calc(18vw / 3.6);
    padding: calc(10vw / 3.6);
    width: 100%;
    border-right: none;
    border-left: none;
    box-sizing: border-box;
  }
}
.price_dd {
  font-size: calc(40vw / 19.2);
  font-weight: 700;
  padding: calc(15vw / 19.2) calc(32vw / 19.2);
  width: 50%;
  border-right: calc(4vw / 19.2) solid #1e3b57;
  color: #2e6eac;
}
@media screen and (max-width: 767px) {
  .price_dd {
    font-size: calc(26vw / 3.6);
    padding: calc(10vw / 3.6);
    width: 100%;
    border-right: none;
    box-sizing: border-box;
  }
}
/*ご利用者の声*/
.user {
  background-image: url("../image/pc/wave_back.png");
  background-repeat: repeat;
  background-size: 100%;
}
.user_inner {
  padding: calc(50vw / 19.2) 0 calc(90vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_inner {
    padding: calc(26vw / 3.6) 0 calc(30vw / 3.6);
  }
}
.user_title {
  font-size: calc(60vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
.user_title span {
  font-size: calc(45vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_title {
    font-size: calc(26vw / 3.6);
    line-height: calc(26vw / 3.6);
  }
  .user_title span {
    font-size: calc(16vw / 3.6);
  }
}
.user_title::after {
  display: block;
  margin: calc(50vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: "";
}
@media screen and (max-width: 767px) {
  .user_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #828282;
  }
}
.user_lead {
  font-size: calc(28vw / 19.2);
  text-align: center;
  padding-bottom: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .user_lead {
    font-size: calc(13vw / 3.6);
  }
}
/*.user_lesson-item {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .user_lesson-item {
    display: block;
  }
}*/
.user_video {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .user_video {
    width: calc(320vw / 3.6);
    margin: 0 auto;
  }
}
.user_video iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.user_h3 {
  font-size: calc(30vw / 19.2);
  margin: 0 0 calc(30vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .user_h3 {
    font-size: calc(18vw / 3.6);
    margin: 0 0 calc(12vw / 3.6);
  }
}
.user_btn {
  display: block;
  margin: calc(30vw / 19.2) auto 0;
  padding: calc(10vw / 19.2);
  width: calc(230vw / 19.2);
  border: calc(2vw / 19.2) solid #2e6eac;
  border-radius: calc(100vw / 19.2);
  background-color: var(--color1);
  color: #2e6eac;
  font-size: calc(30vw / 19.2);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .user_btn {
    margin: calc(20vw / 3.6) auto 0;
    padding: calc(10vw / 3.6);
    width: calc(200vw / 3.6);
    border-radius: calc(100vw / 3.6);
    font-size: calc(20vw / 3.6);
  }
}
/*スタジオ*/
.studio_inner {
  padding-top: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_inner {
    padding-top: calc(26vw / 3.6);
  }
}
.studio_title {
  font-size: calc(50vw / 19.2);
  font-style: italic;
  color: #4dbae1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .studio_title {
    font-size: calc(26vw / 3.6);
  }
}
.studio_title::after {
  display: block;
  margin: calc(50vw / 19.2) auto calc(50vw / 19.2);
  width: calc(150vw / 19.2);
  border-bottom: calc(2vw / 19.2) solid #828282;
  content: "";
}
@media screen and (max-width: 767px) {
  .studio_title::after {
    margin: calc(18vw / 3.6) auto calc(26vw / 3.6);
    width: calc(76vw / 3.6);
    border-bottom: calc(1vw / 3.6) solid #828282;
  }
}
.studio_lead {
  font-size: calc(30vw / 19.2);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .studio_lead {
    font-size: calc(16vw / 3.6);
  }
}
.studio_map {
  position: relative;
  width: calc(1200vw / 19.2);
  margin: calc(70vw / 19.2) auto calc(70vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_map {
    width: calc(340vw / 3.6);
    margin: calc(30vw / 3.6) auto calc(30vw / 3.6);
  }
}
.hokkaido {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 0.5%;
  left: calc(669vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hokkaido {
    width: calc(62vw / 3.6);
    left: calc(190vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.miyagi {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 36.4%;
  left: calc(975vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .miyagi {
    width: calc(62vw / 3.6);
    left: calc(276vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.nigata {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 26.8%;
  left: calc(555vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .nigata {
    width: calc(62vw / 3.6);
    left: calc(158vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.saitama {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 53%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .saitama {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.chiba {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 65.6%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .chiba {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.tokyo {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 78.0%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .tokyo {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.kanagawa {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 90.5%;
  left: calc(873vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .kanagawa {
    width: calc(62vw / 3.6);
    left: calc(247.4vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.aichi {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 86.5%;
  left: calc(572vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .aichi {
    width: calc(62vw / 3.6);
    left: calc(163vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.kyoto {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 40.8%;
  left: calc(488vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .kyoto {
    width: calc(62vw / 3.6);
    left: calc(138.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.osaka {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 90.4%;
  left: calc(333vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .osaka {
    width: calc(62vw / 3.6);
    left: calc(93.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.hyogo {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 36.2%;
  left: calc(248vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hyogo {
    width: calc(62vw / 3.6);
    left: calc(69.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.hiroshima {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 48%;
  left: calc(162vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .hiroshima {
    width: calc(62vw / 3.6);
    left: calc(45.8vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.fukuoka {
  position: absolute;
  width: calc(223vw / 19.2);
  top: 59.8%;
  left: calc(0vw / 19.2);
  font-size: calc(24vw / 19.2);
  font-weight: 600;
  padding: calc(20vw / 19.2) 0 calc(18vw / 19.2);
  border: calc(2vw / 19.2) solid var(--color5);
  border-radius: calc(50vw / 19.2);
  color: var(--color5);
  background-color: var(--color1);
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .fukuoka {
    width: calc(62vw / 3.6);
    left: calc(0vw / 3.6);
    font-size: calc(12vw / 3.6);
    padding: calc(2vw / 3.6) 0 calc(3vw / 3.6);
    border: calc(1vw / 3.6) solid var(--color5);
    border-radius: calc(50vw / 3.6);
  }
}
.studio_inbox {
  margin: 0 auto calc(60vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_inbox {
    margin: 0 auto calc(30vw / 3.6);
  }
}
.studio_region {
  text-align: center;
  font-size: calc(50vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_region {
    font-size: calc(24vw / 3.6);
  }
}
.studio_item {
  border-bottom: calc(2vw / 19.2) solid var(--color4);
}
.studio_area {
  position: relative;
  padding: calc(20vw / 19.2) calc(60vw / 19.2) calc(20vw / 19.2) calc(20vw / 19.2);
  font-weight: normal;
  font-size: calc(33vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_area {
    padding-left: calc(20vw / 3.6);
    padding-right: calc(56vw / 3.6);
    font-size: calc(20vw / 3.6);
  }
}
.studio_area::after {
  position: absolute;
  top: 50%;
  right: calc(20vw / 19.2);
  display: inline-block;
  width: calc(15vw / 19.2);
  height: calc(15vw / 19.2);
  border: 0;
  border-top: solid calc(2vw / 19.2) var(--color4);
  border-right: solid calc(2vw / 19.2) var(--color4);
  content: "";
  transform: translateY(-50%) rotate(135deg);
}
@media screen and (max-width: 767px) {
  .studio_area::after {
    right: calc(20vw / 3.6);
    width: calc(10vw / 3.6);
    height: calc(10vw / 3.6);
  }
}
.studio_area.active::after {
  transform: translateY(-50%) rotate(-45deg);
}
.studio_area.active {
  font-weight: bold;
}
.studio_info {
  overflow: hidden;
  height: 0;
  transition: height 0.3s ease;
}
.studio_info li {
  border-top: calc(2vw / 19.2) solid #e0e0e0;
}
@media screen and (max-width: 767px) {
  .studio_info li {
    border-top: calc(1vw / 3.6) solid #e0e0e0;
  }
}
.exp_link {
  display: flex;
  justify-content: space-between;
  padding: calc(20vw / 19.2);
  color: #333;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .exp_link {
    padding: calc(10vw / 3.6) calc(10vw / 3.6) calc(14vw / 3.6);
  }
}
.studio_address {
  padding-right: calc(20vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address {
    padding-right: calc(12vw / 3.6);
  }
}
.studio_address h5 {
  font-size: calc(28vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address h5 {
    font-size: calc(16vw / 3.6);
  }
}
.studio_address p {
  font-size: calc(24vw / 19.2);
}
@media screen and (max-width: 767px) {
  .studio_address p {
    font-size: calc(14vw / 3.6);
  }
}
.studio_btn {
  font-size: calc(28vw / 19.2);
  align-self: end;
  white-space: nowrap;
  padding: calc(14vw / 19.2) calc(30vw / 19.2);
  background-color: var(--color4);
  color: #fff;
}
@media screen and (max-width: 767px) {
  .studio_btn {
    font-size: calc(16vw / 3.6);
    padding: calc(4vw / 3.6) calc(10vw / 3.6);
  }
}